Subject: Re: bug#4032: 23.1; Minor inconvenience in toolbar implementation (perhaps only on Windows?)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Oct 2019 15:57:59 +0200

Eli Zaretskii <[email-masked]> writes:

>> I tested this now in Emacs 27, and Emacs behaves differently now -- it
>> doesn't expand to several lines at all, but instead the "overflowing"
>> toolbar items just aren't displayed.  If I expand the frame width, they
>> are shown.
>
> Is this a GTK build?

Yes.

>> Does anybody know whether this is the intended behaviour?
>
> I do see all of the items here, with the native tool bar produced by
> Emacs on MS-Windows.

Did you get two tool bar lines?  The bug report was about the second
line not appearing until you do something, I think.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no